Subject: Re: WWW Gardening Sites? Info. request.

From: [email-masked] (Doug Wade)
Date: Sun, 1 Jan 1995 00:33:09 GMT

In article <[email-masked]>, Donna
Wilson <[email-masked]> wrote:

> Some time ago I found -- but wasn't smart enough to "bookmark" a wonderful
> gardening web site.  It was in the US and -- if memory serves at all
> -- was maintained by a community based organization (i.e. not a botanical
> garden or Time-Warner's Virtual Garden).  Would really appreciate your
> taking the time to post (or e-mail) your favourite WWW gardening sites.
>  Thanks in advance.

Here's a good net thing to know about.   http://akebono.stanford.edu/yahoo
is a big database of web sites.  Open that URL, hit the search button, and
type in garden.  I got 61 hits doing this.

---
Doug Wade / [email-masked] / 10 seconds until warp core breach